[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
[options]
n0=0,0,0,1,0,0,300,0,0,1,1,0,0,0,0,0,1,0,0,0,4096,0,1,3,0,0,1,1,0,50,1,0,0,1,0
n1=5,100,0,0,0,0,0,0,17,1,0,1,0,0,1,1,1,1,0,0,1,1,1,0,5,0,1,0,0,0,1,0,0,0,1,10
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,0,0,0,1,0,120,20,10,0,1,0,0,0,1,0,0,0,0,0,0,1,0
n3=5000,0,0,0,0,0,1,0,0,1,0,1,0,0,1,1,1,1,0,1,0,0,1,0,1,1,0,24,0,0,1,3,180,0,0,0,0
n4=1,0,1,0,0,3,9999,0,0,0,1,1,1024,1,1,99,60,0,0,0,3,1,1,0,0,5000,1,5,0,0,3,0,1,1,0,0,1
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,0,1,0,300,30,10,0,1,29,0,0,0,8192,1,0,0,141,0,1,0,0
n6=0,0,0,1,1,1,1,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,100,1,1,0,0,1,0,1,4,1,0,1,0,0
n7=1,0,0,0,0,0,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,0
n8=1,2,0,168,1,1,1,2,0,0,0,0,0,0,0,0,1,0,0,0,0,0,168,1,0,1
[about]
version=6.35
show=no
[ident]
active=yes
userid=fdgh
system=UNIX
port=113
[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes
[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[marker]
show=off
size=3
colour=4
method=1
[text]
defport=6667
commandchar=/
linesep=-
timestamp=[HH:nn:ss]
logstamp=[HH:nn]
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
theme=mIRC Classic
aptitle=Fri Dec 31 2021 11:14:53 pm .::Buzz-Zyrus SoulFly Multi-Gamer by d33j4y�::.
[warn]
dcc=on
fserve=on
link=off
[dccserver]
n0=0,59,0,0,0,0
[agent]
enable=0
char=merlin.acs
lang=0x0409
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
[mirc]
user=fgfdgf
email=gf
anick=BuZy-Bot
host=127.0.0.1SERVER:127.0.0.1:52286
nick=BZSFGamer
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=imgs\icons\zyrus.ico
[styles]
thin=1
font=1
hide=1
color=8404992
size=2
buttons=1
[windows]
main=158,768,126,634,2,1,0
scripts=-7,812,0,612,2,0,0
status=0,664,0,444,2,1,0
wchannel=-1,606,-1,412,1,1,0
wquery=-1,631,-1,399,2,1,0
wwwwlist=-1,545,-1,334,0,1,0
wchannel-Buzzen=-1,606,-1,412,1,1,0
wquery-Buzzen=-1,631,-1,399,2,1,0
[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini
[fonts]
fstatus=Tahoma,713,238,0
fchannel=Tahoma,712,238
fquery=Tahoma,712,238,0
[timestamp]
ostatus=on
channel=on
[channelslist]
last=channels.txt
[wizard]
warning=2
[nicklist]
[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=imgs\
[background]
switchbar=imgs\windowbg.jpg
status=imgs\zyrus-space.jpg,1
@mdi=imgs\zyrus-space2.jpg,1
wchannel=imgs\channelzyrus.jpg,1
@User=imgs\zyrus-space.jpg,1
wquery=imgs\channelzyrus.jpg,1
@soulfly_backup=imgs\sf.gif,5
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
send=Event Beep
connect=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:downloads\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[colors]
n0=mIRC Classic,1,6,14,12,14,3,3,14,4,14,3,1,3,12,14,1,14,14,14,15,0,1,0,1,0,15,6,1,1,0
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[afiles]
n0=sfb_alias.ini
[rfiles]
n0=remote.ini
n1=vars.ini
n2=sfb_conn.mrc
n3=menu_1-6.ini
n4=st50\st50.mrc
n5=scriptz\bcstart
n6=scriptz\opzleft
n7=scriptz\opzbottom
n8=scriptz\sfb_prof
n9=scriptz\sfb_prot
n10=scriptz\sfb_advert
n11=scriptz\sf_cuss
n12=scriptz\sf_log
n13=scriptz\customz
n14=scriptz\commandz
n15=scriptz\emotz
n16=scriptz\emsg
n17=scriptz\wchat
n18=scriptz\nicklist
n19=scriptz\settingz
n20=MP3Player\MP3.mrc
n21=games\ScraBoggle.mrc
n22=games\WordFrenzyV4.mrc
n23=games\Blackjack.mrc
n24=st50\roulette.txt
n25=st50\Steal.mrc
n26=pokies\pokiegamefile.mrc
n27=games\famfeud.mrc
n28=games\gamepack.mrc
n29=scriptz\nicklogger
n30=scriptz\weather

[update]
check=0
next=1226866116
[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,1
[editbox]
default=0,0,"@","/ebbie",1
[findtext]
